Subject: Re: [Mipshop] Partnership

From: "Spencer Dawkins" <[email-masked]>
Date: Fri, 24 Oct 2003 22:40:50 -0500

Dear Joe,

How nice! I didn't know about this web page until you pointed me that
direction.

I wonder what other wgchairs don't know about it...

Thanks for the pointer,

Spencer

----- Original Message -----
From: "Joe Perches" <[email-masked]>
To: "Spencer Dawkins" <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, October 24, 2003 6:26 PM
Subject: Re: [Mipshop] Partnership

> On Fri, 2003-10-24 at 16:15, Spencer Dawkins wrote:
> > That could be lovely - I administer the TRIGTRAN mailing list,
hosted
> > at IETF, and haven't figured out how to do either of these things
with
> > an IETF-hosted mailing list, but if you find out how, please let
me
> > know!

("either of these things" being "turn off all HTML" and "invoke spam
assassin", FYI)

>
> see: http://www.ietf.org/spamcontrol.html
>
> Have you contacted [email-masked]?
>
>